Subject: Re: bug#55547: [PATCH] gnu: gandi.cli: Fix build.
From: Pierre Langlois <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked], Pierre Langlois <[email-masked]>
Date: Mon, 30 May 2022 22:19:55 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Ludovic Courtès <[email-masked]> writes:

> Hi,
>
> Pierre Langlois <[email-masked]> skribis:
>
>> The patches are pretty trivial, I guess I should be able to just push
>> them? I'm never too sure :-).
>
> Yes please, go ahead!

Pushed with b8fc3403d3c09c00a4b0ab68c9f4f296928479b9.

>
> For the record, the rules are given here:
>
>   https://guix.gnu.org/manual/devel/en/html_node/Commit-Access.html#Commit-Policy
>
> To me these patches fall under the “trivial patch” rule (and also under
> the “two week” rule actually!).

Ah thanks for clarifying! I wasn't aware of the "two week" rule.

Pierre